#pragma once

#include "halley.h"

class GGJGame : public Game {
public:
	GGJGame();

	void Init(StringArray a);
	void DeInit();

	spFrame CreateFrame(String);

private:
	void addResourcePack(String name);
};
